WordPress.org

Make WordPress Core


Ignore:
Timestamp:
07/09/2019 01:08:47 AM (2 years ago)
Author:
pento
Message:

Coding Standards: Add missing translator comments to the default themes.

All default themes now have translator comments for all strings with placeholders!

See #46732.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-content/themes/twentyfifteen/inc/back-compat.php

    r43571 r45609  
    3535 */
    3636function twentyfifteen_upgrade_notice() {
     37    /* translators: %s: WordPress version */
    3738    $message = sprintf( __( 'Twenty Fifteen requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.', 'twentyfifteen' ), $GLOBALS['wp_version'] );
    3839    printf( '<div class="error"><p>%s</p></div>', $message );
     
    4647function twentyfifteen_customize() {
    4748    wp_die(
     49        /* translators: %s: WordPress version */
    4850        sprintf( __( 'Twenty Fifteen requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.', 'twentyfifteen' ), $GLOBALS['wp_version'] ),
    4951        '',
     
    6264function twentyfifteen_preview() {
    6365    if ( isset( $_GET['preview'] ) ) {
     66        /* translators: %s: WordPress version */
    6467        wp_die( sprintf( __( 'Twenty Fifteen requires at least WordPress version 4.1. You are running version %s. Please upgrade and try again.', 'twentyfifteen' ), $GLOBALS['wp_version'] ) );
    6568    }
Note: See TracChangeset for help on using the changeset viewer.